import WhiteBoard from '@/components/layout/white-board'
import SearchWhiteBoard from '@/components/layout/search-white-board'

/* 全局安装通用组件 */
export default {
  install(Vue) {
    Vue.component('white-board', WhiteBoard)
    Vue.component('search-white-board', SearchWhiteBoard)
  }
}
